# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = wcslib
pkgbase = wcslib
xdata = pkgtype=pkg
pkgver = 8.8-1
pkgdesc = A C library that implements the 'World Coordinate System' (WCS) standard in FITS
url = https://www.atnf.csiro.au/people/Mark.Calabretta/WCS/
builddate = 1779467938
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 13458295
arch = armv7h
license = GPL3
depend = cfitsio
depend = glibc
makedepend = gcc-fortran
